.CP-alpine-visualisateur .block-video__container {
    background: #000000;
}

.CP-alpine-visualisateur .block-video__container .video{
    display: block;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    box-shadow: 0px 10px 10px #070608;
}

.CP-alpine-visualisateur .block-video__container p {
    font-size: 25px;
    line-height: 1;
    letter-spacing: -0.51px;
    max-width: 800px;
    width: 80%;
    margin: 20px auto;
    color: #ffffff;
    font-family: 'alpine_extralight';
}

.CP-alpine-visualisateur .block-video__container p strong {
    color: #d54428;
    font-family: 'alpine_bold_italic';
}

/* ***********************************TABLETTE************************************* */
@media (max-width: 1024px) { 

}

/* ***********************************MOBILE************************************* */
@media (max-width: 767px) { 
    .CP-alpine-visualisateur .block-video__container p {
        font-size: 18px;
        line-height: 1.3;
        letter-spacing: -0.37px;
    }
}